@font-face {
    src: url(../fonts/Manrope/Manrope-ExtraBold.ttf);
    font-family: 'Manrope-ExtraBold';
}

@font-face {
    src: url(../fonts/Manrope/Manrope-Bold.ttf);
    font-family: 'Manrope-Bold';
}

@font-face {
    src: url(../fonts/Manrope/Manrope-SemiBold.ttf);
    font-family: 'Manrope-SemiBold';
}

@font-face {
    src: url(../fonts/Manrope/Manrope-Medium.ttf);
    font-family: 'Manrope-Medium';
}

@font-face {
    src: url(../fonts/Manrope/Manrope-Regular.ttf);
    font-family: 'Manrope-Regular';
}

/* ----------------- */

@font-face {
    src: url(../fonts/Poppins/Poppins-Medium.ttf);
    font-family: 'Poppins-Medium';
}

@font-face {
    src: url(../fonts/Poppins/Poppins-Regular.ttf);
    font-family: 'Poppins-Regular';
}

@font-face {
    src: url(../fonts/Poppins/Poppins-SemiBold.ttf);
    font-family: 'Poppins-SemiBold';
}

/* ---------------- */

@font-face {
    src: url(../fonts/gilroy/Gilroy-Bold.ttf);
    font-family: 'Gilroy-Bold';
}

@font-face {
    src: url(../fonts/gilroy/Gilroy-SemiBold.ttf);
    font-family: 'Gilory-SemiBold';
}

@font-face {
    src: url(../fonts/gilroy/Gilroy-Medium.ttf);
    font-family: 'Gilroy-Medium';
}

@font-face {
    src: url(../fonts/gilroy/Gilroy-ExtraBold.ttf);
    font-family: 'Gilroy-ExtraBold';
}

@font-face {
    src: url(../fonts/gilroy/Gilroy-Regular.ttf);
    font-family: 'Gilroy-Regular';
}